RSS   Podatności dla 'XVT'   RSS

2001-12-31
 
CVE-2001-1561

 

 
Buffer overflow in Xvt 2.1 in Debian Linux 2.2 allows local users to execute arbitrary code via long (1) -name and (2) -T arguments.

 


Copyright 2020, cxsecurity.com

 

Back to Top